<!doctype html>
<html lang="en">
<head>
<title>33-debconf-26-in-your-city</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Expected Bids:</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* Japan</span><br><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">* UK</span><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#6818ec"></span><br><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#6818ec">* Thailand</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
